.carousel .carouselPager li a{
font-size:1px;
}
 .hero-banner .content-wrapper .title h2 span{
    font-family: proxima-nova;
    font-weight: 900;
}
.hero-banner .content-wrapper .title h1 {
font-size: 38px;
line-height: 36px;
color: #FFF;
font-weight: 900;
}
.information-section.news p.content a,.information-section.news p.content a:hover,.information-section.news p.content a:active,.information-section.news p.content a:visited {
    color:#333;
}
.contact ul li.chat-icon{
    margin-bottom: -3px !important;
    padding-left: 0px !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_buttons\.scss}line{font-family:\000031}}
a.cta-link:focus,
a.cta-button:focus {
  outline: 1px solid #01aef0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_buttons\.scss}line{font-family:\000035}}
.cta-link {
  color: #00c0f2;
  font-size: 14px;
  text-transform:uppercase;
  font-weight:700;
  padding-right: 20px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_buttons\.scss}line{font-family:\0000322}}
.cta-link:hover, .cta-link:active {
  color: #00c0f2;
  text-decoration: underline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_buttons\.scss}line{font-family:\0000326}}
.cta-link:visited {
  color: #00c0f2;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_buttons\.scss}line{font-family:\0000330}}
.cta-button {
  background: #3c3c3c;
  border: 0 none;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  display: inline-block;
  font-size: 14px;
  padding: 10px 23px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_buttons\.scss}line{font-family:\0000338}}
.cta-button:hover, .cta-button:active {
  text-decoration: underline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_buttons\.scss}line{font-family:\0000342}}
.cta-button.orange-btn {
  background: #e67a36;
  background: -moz-linear-gradient(top, #e67a36 0%, #d05508 100%);
  background: -webkit-linear-gradient(top, #e67a36 0%, #d05508 100%);
  background: linear-gradient(to bottom, #e67a36 0%, #d05508 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e67a36', endColorstr='#d05508',GradientType=0 );
  color: #ffffff;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_buttons\.scss}line{font-family:\0000349}}
.cta-button.orange-btn:hover, .cta-button.orange-btn:active {
  background: #d05508;
  background: -moz-linear-gradient(top, #d05508 1%, #e67a36 100%);
  background: -webkit-linear-gradient(top, #d05508 1%, #e67a36 100%);
  background: linear-gradient(to bottom, #d05508 1%, #e67a36 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d05508', endColorstr='#e67a36',GradientType=0 );
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_buttons\.scss}line{font-family:\0000360}}
.cta-button.green-btn {
  background: #789923;
  background: -moz-linear-gradient(top, #789923 1%, #547111 100%);
  background: -webkit-linear-gradient(top, #789923 1%, #547111 100%);
  background: linear-gradient(to bottom, #789923 1%, #547111 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#789923', endColorstr='#547111',GradientType=0 );
  color: #ffffff;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_buttons\.scss}line{font-family:\0000367}}
.cta-button.green-btn:hover, .cta-button.green-btn:active {
  background: #547111;
  background: -moz-linear-gradient(top, #547111 0%, #789923 100%);
  background: -webkit-linear-gradient(top, #547111 0%, #789923 100%);
  background: linear-gradient(to bottom, #547111 0%, #789923 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#547111', endColorstr='#789923',GradientType=0 );
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_buttons\.scss}line{font-family:\0000378}}
.cta-button.blue-btn {
  background: #0ab5f7;
  color: #ffffff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\000033}}
.hero-banner {
  margin: 0 auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\0000322}}
.hero-banner .content-wrapper .title .heading, .hero-banner .content-wrapper .title .intro {
  color: #fff;
  padding: 0 35px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\0000326}}
.hero-banner .content-wrapper .title .heading {
  font-size: 22px;
  margin-bottom: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\0000330}}
.hero-banner .content-wrapper .title .intro {
  font-size: 18px;
  line-height: 26px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\0000336}}
.hero-banner .button-group {
  background: #01aef0;
  padding: 35px 33px;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\0000340}}
.hero-banner .button-group .cta-button {
  background: #3c3c3c;
  color: #ffffff;
  margin-right: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\0000345}}
.hero-banner .button-group .cta-link {
  color: #000000;
  display:none;
}

@media only screen and (min-width: 48em) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\0000360}}
  .hero-banner {
    position: relative;
    text-align: center;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\0000383}}
  .hero-banner .desktop-image {
    height: 350px;
    display: block;
    width: 100%;
    background: #000;
    background-image: url(/assets/images/homepageReskin/desktop-Fleetmatics-02.jpg);
    background-size: cover;
    z-index: 10;
    position: relative;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003104}}
  .hero-banner .banner-inner {
      width: 50%;
    background-color: #00c0f2;
    height: 120px;
    bottom: 0;
    position: absolute;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003116}}
  .hero-banner .content-wrapper .title {
    margin: 0;
    padding: 40px 0;
    font-size: 38px;
    width: 530px;
    line-height: 36px;
    color: #FFF;
    font-weight: 900;
}
   .hero-banner .content-wrapper .title h1{
  font-size: 38px;
line-height: 36px;
color: #FFF;
font-weight: 900;
}
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003121}}
  .hero-banner .content-wrapper .title .heading, .hero-banner .content-wrapper .title .intro {
    color: #fff;
    padding: 0 35px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003125}}
  .hero-banner .content-wrapper .title .heading {
    font-size: 22px;
    margin-bottom: 17px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003129}}
  .hero-banner .content-wrapper .title .intro {
    font-size: 18px;
    line-height: 21px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003134}}
  .hero-banner .content-wrapper .button-group {
    background: #01aef0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 0 35px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003141}}
  .hero-banner .content-wrapper .button-group .cta {
    color: #000;
    font-size: 14px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003144}}
  .hero-banner .content-wrapper .button-group .cta span {
    background: url(/assets/images/homepageReskin/chevron-right.png) no-repeat left 85%;
    display: inline-block;
    height: 15px;
    width: 15px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003151}}
  .hero-banner .content-wrapper .button-group .cta-button {
    background: #3c3c3c;
    border: 0 none;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    color: #fff;
    font-size: 14px;
    margin-right: 20px;
    padding: 10px 23px;
    font-weight:700;
    letter-spacing:1px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003172}}
  .hero-banner .desktop-image {
    background-size: cover;
  }

}
@media only screen and (min-width: 48em) {
.hero-banner .content-wrapper .title h2 span{
font-size: 44px;
font-weight:700;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003187}}
  .hero-banner .content-wrapper {
    width: 1060px;
    margin: 0 auto;
    background: none;
    top:220px;
    position:relative;
    text-align: left;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003210}}
  .hero-banner .content-wrapper .title .heading, .hero-banner .content-wrapper .title .intro {
    color: #fff;
    padding: 0 !important;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_hero-banner\.scss}line{font-family:\00003214}}
  .hero-banner .content-wrapper .title .intro {
    margin-bottom: 30px;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\000031}}
.seperator {
  background: #000000;
  text-align: left;
  padding: 13px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\000035}}
.seperator .title, .seperator .cta-link {
  font-size: 16px;
  display: inline-block;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000310}}
.seperator .title {
  margin-right: 20px;
  color: #ffffff;
  font-weight: 700;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000313}}
.seperator .title a {
  margin-left: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000316}}
.seperator .title .cta-link {
  color: #01aef0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000321}}
.contact {
  background: #656565;
  font-family: proxima-nova, Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000326}}
.contact ul {
  font-size: 18px;
  padding: 16px 0;
  margin: 0 5px;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000332}}
.contact ul li {
  display: inline-block;
  margin-bottom: 0;
  color: #ffffff;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000336}}
.contact ul li:first-child {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000339}}
.contact ul li.phone-icon {
  margin-right: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000342}}
.contact ul li.phone-icon, .contact ul li.chat-icon {
  padding-left: 25px;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000346}}
.contact ul li.phone-icon:before, .contact ul li.chat-icon:before {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000356}}
.contact ul li.phone-icon:before {
  background: url(/assets/images/homepageReskin/icon-phone.png) no-repeat;
  background-size: 16px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000362}}
.contact ul li.chat-icon:before {
  background: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000366}}
.contact ul li.chat-icon a {
  color: #ffffff;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000374}}
.section-title {
  color: #414141;
  font-size: 22px;
  margin-bottom: 25px;
  text-align: center;
  font-weight: 900;
}

@media only screen and (min-width: 48em) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000386}}
  .seperator {
    padding: 12px 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000390}}
  .contact ul {
    margin: 0 30px;
    padding: 27px 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000393}}
  .contact ul li {
    display: inline-block;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000395}}
  .contact ul li:first-child {
    display: inline-block;
    margin-right: -20px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\0000399}}
  .contact ul li.phone-icon, .contact ul li.chat-icon {
    margin-left: 90px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\00003107}}
  footer .section-wrapper {
    margin: 0 120px;
    width: auto;
  }
}
@media only screen and (min-width: 1024px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_seperator\.scss}line{font-family:\00003115}}
  .contact ul {
    margin: 0 130px;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\000032}}
.col3-image {
  background: #f1f2f2;
  padding: 30px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\000035}}
.col3-image .inner {
  padding-bottom: 30px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\000039}}
.col3-image .inner-coloured {
  display: block;
  color: #414141;
  text-align: center;
  padding: 23px 40px 2px 40px;
  line-height:24px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000315}}
.col3-image .inner-coloured p {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000318}}
.col3-image .inner-coloured .heading1 {
  font-family: proxima-nova, Arial, sans-serif;
  font-size: 14px;
  padding-bottom: 6px;
  padding-top: 10px;
  color:#999;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000323}}
.col3-image .inner-coloured .heading1:first-child {
  border-top: 0 none;
  padding-top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000328}}
.col3-image .inner-coloured .amount {
  font-size: 38px;
  font-weight:900;
  padding-bottom: 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000333}}
.col3-image .inner-coloured .heading2 {
  font-size: 14px;
  padding-bottom: 18px;
  color:#999;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000337}}
.col3-image .inner-coloured hr {
  border-top: 1px solid #CCC;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000342}}
.col3-image .tile-heading {
  color: #000000;
  font-size: 19px;
 padding:15px 0 15px;
  margin: 0 30px;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000349}}
.col3-image .tile-heading.border-top {
  border-top: 1px solid #cccccc;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000353}}
.col3-image img {
  height: auto;
  width: auto;
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000361}}
  .col3-image .inner-coloured {
    padding: 10px 10px 9px 10px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000363}}
  .col3-image .inner-coloured .heading1 {
    padding-bottom: 6px;
    padding-top: 10px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000366}}
  .col3-image .inner-coloured .heading1:first-child {
    border-top: 0 none;
    padding-top: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000371}}
  .col3-image .inner-coloured .amount {
    padding-bottom: 10px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000374}}
  .col3-image .inner-coloured .heading2 {
    padding-bottom: 2px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000378}}
  .col3-image .tile-heading {
    margin: 0;
    padding:15px 0 15px;
    text-align: center;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000383}}
  .col3-image .tile-heading.border-top {
    border-top: 0 none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000387}}
  .col3-image .inner, .col3-image .inner-coloured {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 315px;
  }
}
@media only screen and (min-width: 960px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\0000398}}
  .col3-image .inner-coloured {
    padding: 22px 10px 40px 10px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\00003100}}
  .col3-image .inner-coloured .heading1 {
    padding-bottom: 6px;
    padding-top: 10px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\00003104}}
  .col3-image .inner-coloured .amount {
    padding-bottom: 8px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\00003107}}
  .col3-image .inner-coloured .heading2 {
    padding-bottom: 16px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\00003111}}
  .col3-image .tile-heading {
    margin: 0;
    padding:15px 0 15px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\00003114}}
  .col3-image .tile-heading.border-top {
    border-top: 0 none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_awards\.scss}line{font-family:\00003118}}
  .col3-image .inner, .col3-image .inner-coloured {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 360px;
    font-weight: 700;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\000031}}
.information-section {
  padding: 35px 0 35px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\000033}}
.information-section.events {
  background: #e5e5e5;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\000036}}
.information-section.news {
  background: #ffffff;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\000038}}
.information-section.news .section-title {
  margin-bottom: 14px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000311}}
.information-section.news .inner {
  margin-bottom: 30px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000314}}
.information-section.news .date {
  margin-bottom: 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000317}}
.information-section.news p.content {
  margin-bottom: 2px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000322}}
.information-section .section-title {
  font-size: 22px;
  color:#414141;
  font-weight:900;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000325}}
.information-section .inner {
  border-bottom: 1px solid #acacac;
  margin-bottom: 37px;
  padding-bottom: 28px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000331}}
.information-section .grid_4:last-child .inner {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 25px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000337}}
.information-section .date {
  color: #414141;
  font-size: 14px;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 700;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000343}}
.information-section img {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid #ffffff;
  margin-bottom: 9px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000350}}
.information-section p.content {
  line-height: 24px;
  font-family: proxima-nova, Arial, sans-serif;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000354}}
.information-section .cta-button {
  background: #0ab5f7;
  color: #ffffff;
  padding: 10px 20px;
  font-weight:700;
  border-radius:0;
  text-transform: uppercase;
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000366}}
  .information-section.news .inner {
    min-height: 160px;
  }
}
@media only screen and (min-width: 960px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000376}}
  .information-section.news .inner {
    min-height: 125px;
  }
}
@media only screen and (min-width: 48em) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000391}}
  .information-section .containerFlex [class*="grid_"]:last-child .inner {
    border-right: 0 none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\0000395}}
  .information-section.events {
    background: #ffffff;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\00003103}}
  .information-section.news {
    background: #FFFFFF;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\00003110}}
  .information-section.news .section-title {
    margin-bottom: 24px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\00003113}}
  .information-section.news .date {
    margin-bottom: 20px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\00003116}}
  .information-section.news .content {
    margin-bottom: 11px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\00003120}}
  .information-section .inner {
    border-bottom: 0 none;
    margin-right: 20px;
    padding-right: 40px;
    padding-bottom: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\00003130}}
  .information-section .content {
    margin-bottom: 8px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_information-section\.scss}line{font-family:\00003133}}
  .information-section .button-group {
    text-align: center;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\000031}}
.accessible {
  position: absolute;
  left: -9999px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\000035}}
.carousel {
  text-align: center;
    position: relative;
    padding: 40px 0;
    max-width: 1060px;
    margin: 0 auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\000039}}
.carousel .carouselViewport {
  margin: 0 auto;
  max-width: 750px;
  overflow: hidden;
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000316}}
.carousel .carouselItem {
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000318}}
.carousel .carouselItem .imgWrap {
  margin-bottom: 12px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000321}}
.carousel .carouselItem blockquote {
  font-size: 23px;
  font-family: proxima-nova, Arial, sans-serif;
  color: #000000;
  font-style: normal;
  line-height: 33px;
  margin-bottom: 11px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000328}}
.carousel .carouselItem blockquote:before {
  content: NO-CLOSE-QUOTE;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000331}}
.carousel .carouselItem blockquote cite {
  font-size: 16px;
  color: #383838;
  margin-top: 20px;
  text-transform: uppercase;
  font-weight:700;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000336}}
.carousel .carouselItem blockquote cite:before {
  content: "";
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000342}}
.carousel .carousel-header {
  margin: 0;
  line-height: 24px;
  font-size: 20px;
  color: #383838;
  font-weight:900;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000348}}
.carousel .carouselPager {
  text-align: center;
  margin-bottom: 27px;
  margin-top: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000352}}
.carousel .carouselPager li {
  display: inline-block;
  margin: 0 17px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000355}}
.carousel .carouselPager li a {
  display: inline-block;
  border: 1px solid #00c0f2;
  height: 7px;
  width: 7px;
  border-radius: 100%;
  color:#00c0f2;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000366}}
.carousel .carouselPager li.is-active a {
  background-color: #00c0f2;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000373}}
.carousel .carouselNav .carousel-button {
  position: absolute;
  background-repeat: no-repeat;
  text-indent: -9999px;
  width: 48px;
  height: 52px;
  bottom: 14%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000389}}
.carousel .carouselNav .carousel-prev {
  left: 0;
  background-image: url("/assets/images/homepageReskin/carousel-prev.png");
  background-position: 45% 50%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\0000395}}
.carousel .carouselNav .carousel-next {
  right: 0;
  background-image: url("/assets/images/homepageReskin/carousel-next.png");
  background-position: 55% 50%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003101}}
.carousel .cta-button {
  padding: 7px 35px;
  display:none !important;
}

@media only screen and (min-width: 48em) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003108}}
  .carousel .carousel-header {
    font-size: 22px;
    line-height: 24px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003112}}
  .carousel .carouselNav {
    margin: 17px 0 7px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003114}}
  .carousel .carouselNav .carousel-button {
    bottom: 50%;
    width: 62px;
    height: 62px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003119}}
  .carousel .carouselNav .carousel-prev {
    background-image: url("/assets/images/homepageReskin/carousel-prev-lrg.png");
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003123}}
  .carousel .carouselNav .carousel-next {
    background-image: url("/assets/images/homepageReskin/carousel-next-lrg.png");
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003128}}
  .carousel .carouselItem {
    overflow: auto;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 750px;
    min-width: 16em;
    padding: 0;
    min-height:180px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003136}}
  .carousel .carouselItem .imgWrap {
    float: left;
    width: 35%;
    margin-bottom: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003142}}
  .carousel .carouselItem .carousel-blockWrap {
    text-align: left;
    padding: 20px 0;
    float: left;
    width: 65%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003149}}
  .carousel .carouselItem .carousel-blockWrap blockquote {
    border-left: 0 none;
    font-size: 20px;
    max-width: 480px;
    margin-bottom: 0;
    line-height: 24px;
    padding:0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003161}}
  .carousel .carouselPager {
    clear: both;
    margin-bottom: 36px;
    margin-top: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003166}}
  .carousel .carousel-headerWrap {
    margin: 0 0 40px 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003171}}
  .cta-button {
    padding: 10px 47px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Source\/Fleetmatics-\%20Templates\/sass\/components\/_carousel\.scss}line{font-family:\00003178}}
  .carousel .carouselItem {
    padding: 0 67px;
  }
}
@media only screen and (max-width: 767px) {
.hero-banner .content-wrapper .title .heading{
line-height:20px;
margin-bottom:30px;
font-size:26px;
}
   
     .carousel .carousel-headerWrap {
    margin: 0 0 20px 0;
  }
.carousel .carouselItem blockquote
{
font-size: 16px;
line-height:24px;
}
.carousel .carouselNav .carousel-button{
bottom: 10%;
}

}
@-ms-viewport {}

/*# sourceMappingURL=default.css.map */
@media only screen and (max-width: 1023px) {
    .hero-banner .desktop-image {
    height: 350px;
    background-size: cover;
    background-position: center top;
    }
.hero-banner .content-wrapper {
    width: 100%;
    top: 250px;
    left: 0;
    padding: 10px;
    height: 70px;
    background: #00c0f2;
    position: relative;
}
   .hero-banner .content-wrapper .title {
    font-size: 24px;
    line-height: 24px;
    padding: 10px 0;
    color: #FFF;
    font-weight: 700;
}
    .hero-banner .content-wrapper .title h1 {
      font-size: 24px;
    line-height: 24px;
    padding: 10px 0;
    color: #FFF;
    font-weight: 700;
    }
}

@media only screen and (max-width: 479px)
{
.hero-banner .desktop-image{
background-position: 75% top;
height:250px;
}
.hero-banner .content-wrapper{
top:190px;
height:60px;
padding:0;
}
.hero-banner .content-wrapper .title {
    font-size: 20px;
    line-height: 20px;
    padding: 10px 20px;
}
    .hero-banner .content-wrapper .title h1 {
        font-size: 20px;
    line-height: 20px;
    padding: 10px 20px;
    }
.seperator .title, .seperator .cta-link{
font-size:13px;
line-height:16px;
margin-left:-20px;
}
.seperator .title a{
margin-left:0;
}
.carousel .carouselItem blockquote
{
font-size: 16px;
line-height:24px;
}
.carousel .carouselNav .carousel-button{
bottom: 10%;
}
.section-title {
 margin-bottom:10px;
 line-height:24px;
}
}